Can't compile lirc (0.6.2) any ideas?


Thread view